digiKam 7.2.0 - Release date: 2021-03-22

*****************************************************************************************************
NEW FEATURES:

General       : Add ccache support to speed-up compilations.
General       : New Online version checker/downloader, with release notes viewer and option to install automatically new version under macOS and Windows.
General       : MacOS PKG installer is now compatible with Apple BigSur.
General       : MacOS bundle is now fully relocatable.
General       : Check and fix source codes with Clazy static analyzer.
General       : All bundles updated to last KF5 framework version 5.78.
General       : All bundles updated to last OpenCV version 4.4.0.
General       : Add a static QCollator class for fast item sorting.
AdvancedSearch: Add search for empty title, caption, author or creator fields.
AdvancedSearch: Add search for a month or the day of a month.
AdvancedSearch: Add option to search tags in tree.
Database      : Change database scheme under MySQL from TagsTree VIEW to TABLE with triggers.
FaceManagement: Improve users experience in GUI for face workflow while tagging and manage faces.
FaceManagement: Add face engine clustering support for detection and recognition processes.
FaceManagement: Remove face engine data files from sources and bundles and add a file downloader.
RawEngine     : Update internal Libraw to last 0.21.0:
                Camera format support:
                   Lossy compressed CR3 files
                   Lossy compressed RAF files
                   Uncompressed floating point DNG files (16-24-32 bit)
                   Deflate compressed striped DNG files
                   XMP and HEIF-preview extraction from CR3 files
                Camera model support:
                   Apple iPhone 12 Max, iPhone 12 Max Pro
                   Canon EOS R5, EOS R6, EOS 850D, EOS-1D X Mark III (lossy compressed files)
                   FujiFilm X-S10
                   Hasselblad CFV II 50C",
                   Leica M10-R, Q2 Monochrom, S3, SL2-S
                   Nikon Z 5, Z 6 II, Z 7 II
                   Olympus E-M10 Mark IV
                   Panasonic DC-G100 / G110, DC-S5
                   Sony ILCE-7C (A7C), ILCE-7SM3 (A7S III)
                   Zeiss ZX1
                   Plus multiple DNG-recording cameraphones/drones/etc.

*****************************************************************************************************
BUGFIXES:

001 --> 415565 - Show face as icon for each person in the People panel.
002 --> 415604 - Allow changing a face tag from a person to another.
003 --> 392023 - Add "Ignored" group of faces.
004 --> 423114 - Deleted Faces don't re-appear in Face Scan with "Skip Images already Scanned".
005 --> 384485 - Face Regions are deleted when unconfirmed face suggestion is rejected by user.
006 --> 384396 - Display faces sorted by similarity (pre-grouped) instead of album/time/.
007 --> 415782 - Face recognition "favors" people with few images: missing faces clustering.
008 --> 416630 - Use N nearest neighbor search.
009 --> 415895 - DNN Face recognition not working well on a picture.
010 --> 344800 - SQLITE : when moving an album to another location tags are lost (NFS storage).
011 --> 426186 - Lots of error messages from ItemAlbumModel.
012 --> 426185 - digiKam starts more slowly than previous version.
013 --> 390226 - Never import current collection.
014 --> 426373 - Can't get Adjust Date & Time to work.
015 --> 415867 - Face recognition -> after manual tagging -> no detection.
016 --> 293697 - Crashes on Remove Red Eyes.
017 --> 323253 - When face tag scanning, digikam exhausts all memory on computer.
018 --> 409146 - Name not applied to RegionInfo when the region was added by iOS.
019 --> 268191 - Allow building without FacesEngine.
020 --> 392024 - Feature request: group similar faces in "Unknown" faces.
021 --> 409788 - Sort-by/group by detected person (in Unconfirmed-View).
022 --> 414653 - Ranking option in people recognition.
023 --> 415878 - Sort "Unconfirmed" images by face name / or group them.
024 --> 417390 - In "unconfirmed" and "unknown" can be grouped by similar faces.
025 --> 421985 - Difficult to use face recognition.
026 --> 415786 - Option to ignore group of images from face detection.
027 --> 415880 - Add a way to easily correct a face name.
028 --> 418757 - Ability to Ignore a face region.
029 --> 419047 - Closing Face Tag Delete Dialog Box still ends up deleting face tag.
030 --> 423387 - Add Button to instanlty set face tag as Unknown.
031 --> 261319 - digiKam crash at startup with "signal: Illegal instruction" (SIGILL)
032 --> 420257 - Empty secondary window sometimes appear when using digiKam.
033 --> 406591 - Error in SDL2.dll.
034 --> 135374 - Rename image files: add the possibility of "Find and replace".
035 --> 336307 - Photos from Samsung S2 disappear after rename.
036 --> 244559 - Crash when renaming files in batch process.
037 --> 249148 - digiKam crashed when rename files.
038 --> 252557 - Batch rename files caused crashed.
039 --> 255830 - Crash while renaming files using German Umlauts
040 --> 256314 - Crash when renaming jpegs.
041 --> 257099 - Crash when leaving Rename dialog if several files selected.
042 --> 257788 - Renaming multiple files crashes.
043 --> 258045 - digiKam crashes, related with the rename of several photographs.
044 --> 264019 - Crash by multi rename.
045 --> 267211 - digiKam crashes after batch renaming more than two files.
046 --> 211426 - Rename collision dialog notifies that files aren't on local computer.
047 --> 237805 - File rename using metadata fails when using file conversion tool in Batch queue manager.
048 --> 251768 - digiKam custom file renaming options are ignored when importing from camera.
049 --> 318363 - Bad performance of file renames (thumbnail recreation?).
050 --> 414081 - Renaming not working as expected in digiKam 6.4.
051 --> 420691 - digiKam stopped responding and required new setup.
052 --> 257677 - Crash when I renane files.
053 --> 109517 - Photo Tag's & Comment's are lost when ablum's are rearranged or renamed.
054 --> 091161 - Batch processing - rename problems.
055 --> 374783 - Window location is not restored correctly after restart.
056 --> 413884 - digiKam does not remember last window position and size on startup.
057 --> 132691 - Pressing the Supr button should display a warning message to prevent to delete photos.
058 --> 197449 - digiKam crashes after deleting a bunch of images.
059 --> 199096 - Deleting files in a folder being viewed by digiKam seemed to crash it.
060 --> 208635 - Next picture after delete.
061 --> 246488 - digiKam crashes if i click on a deleted file.
062 --> 293692 - digiKam Crash.
063 --> 282510 - digiKam crashed when changing selection while images are being deleted.
064 --> 286065 - digiKam crash when I delete a photograph.
065 --> 104009 - Photo stays in album when moved to another album.
066 --> 114189 - Add an option where i can set the "picture create permissions".
067 --> 246174 - digiKam dies when "doing file -> new".
068 --> 247090 - "New" problem.
069 --> 377422 - Main window got stuck in Full Screen mode - Cinnamon DE.
070 --> 426346 - People display is garbled.
071 --> 426356 - Poor video performance in Flatpak images.
072 --> 426332 - Confirmed Face Tags Turned To Unconfirmed.
073 --> 132631 - digiKam does not restore main window size.
074 --> 425238 - Abnormally large icons.
075 --> 292902 - After choosing a dark theme the album view still with a white background and unreadable yellow or white font.
076 --> 229043 - digiKam dark designs are not readable.
077 --> 426575 - The album shows the contents of sub folders before the main folders.
078 --> 426635 - Healing Clone Tool missing from (Image Editor) Enhance Menu.
079 --> 087106 - Advancedslideshow : option to pause, go back or forward, and quit/resume.
080 --> 095592 - Slideshow fills both screens in dual head setup.
081 --> 114510 - In Dates view and Searches view, advancedslideshow does not work when the option "Show all images in current album" is checked.
082 --> 116611 - Add xscreensaver-style panning-zooming crossfade effect.
083 --> 125693 - User comments should appear in the slideshow.
084 --> 129375 - I don't want to use timer functionality for slideshow, change to next picture when key/mouse is pressed.
085 --> 426699 - "Ignored" faces category should not be positioned alphabetically, but on top of the list.
086 --> 372380 - Support for MediaWiki tool?
087 --> 417788 - Can't import a video file in an album.
088 --> 426218 - Pictures from old collection still in database after removing it.
089 --> 426597 - Stack underflow crash in Digikam::DImg::load().
090 --> 159788 - Picture zoomed in "full screen modus".
091 --> 176699 - Picture not shown, digiKam, error displaying pictures, just thumbails.
092 --> 193265 - The application suddenly crashes when I try to open a preview of a photo.
093 --> 170340 - Embed view does not work; I can not see an image.
094 --> 175326 - View photo displays blank image.
095 --> 172730 - Preview only, but no photo details shown at all.
096 --> 256161 - Another crash while navigating/deleting photos quickly.
097 --> 296653 - Selecting a range of photos when in preview mode is buggy.
098 --> 231570 - digiKam crashes when opening the full size preview with a very large panorama picture.
099 --> 240250 - Crash in previewer.
100 --> 320333 - digiKam crashed while changing to the next photo in photo preview view.
101 --> 330645 - digiKam crashed whilst advancing from one photo to the next in preview.
102 --> 251932 - digiKam crash.
103 --> 300843 - Just a random crash, just browsing photos.
104 --> 256898 - digiKam crashed while browsing Photos.
105 --> 338164 - Crash when switching from camera preview to folder on system.
106 --> 426862 - Keyboard shortcut "delete" not working.
107 --> 426481 - Face recognition feels like a regression from 6.4.
108 --> 426479 - Slideshow: Show lens name in properties overlay.
109 --> 426884 - Geolocation Editor discards changes without warning.
110 --> 426659 - Thumbnails for tagged faces not useful.
111 --> 426422 - digiKam won't work.
112 --> 426912 - digikam-7.1.0-x86-64.appimage fails to start on CentOS 8.
113 --> 426996 - Write geolocation to EXIF.
114 --> 416470 - Suggestion: Make Album TreeView more explorer like.
115 --> 426888 - digiKam crashes shortly after I attempt to start it.
116 --> 427041 - Geolocation information not being saved to the metadata.
117 --> 427056 - digiKam seg faults building thumbnail from gigabyte PNG.
118 --> 427112 - Modify the geolocation : Legends of the screen menus incorrect.
119 --> 427173 - When clicking on the parent folder that has multiple subfolder with the images, nothing is shown.
120 --> 427079 - Error "internal server is not used and is not active".
121 --> 426175 - Segmentation fault while Faces detection.
122 --> 423632 - Segfault when scanning faces.
123 --> 425723 - digiKam crashes after a while when detecting faces using multiple CPU cores.
124 --> 425063 - Detect Faces crashes the App.
125 --> 425230 - Crash when scanning for faces.
126 --> 425698 - digiKam face detection crash under Linux.
127 --> 420411 - digiKam Crash on detect faces 7.0.0 beta3 debug build.
128 --> 425972 - Scan for face: crash under Windows during Album scan with multicore.
129 --> 425904 - digiKam crash while scanning faces.
130 --> 418939 - Crash in metadata engine when search faces.
131 --> 426236 - Crashed when running face detection.
132 --> 422735 - Segment fault after first 'scan collection for faces'.
133 --> 425096 - Crash Unsupported JPEG process: SOF type 0xc8.
134 --> 425702 - digiKam crashes under Linux when detecting faces.
135 --> 425703 - digiKam crashes (again) under Linux while detecting faces.
136 --> 184469 - Red eyes doesn't work here.
137 --> 174683 - Crashes when try to correct red eye.
138 --> 425439 - App crashes during the maintenance process with face recognition. stacktrace and log included.
139 --> 426331 - The file digikam.exe contains no icons.
140 --> 426333 - Icons Not Set for digiKam and Showfoto.
141 --> 426717 - digikam.exe & showfoto.exe: no application-specific icons shown on Windows 10 after upgrade to 7.1.0.
142 --> 427468 - Duplicate subalbums on Windows 10 (format YYYY\MM).
143 --> 427385 - digiKam git build fail.
144 --> 427555 - Allow selecting single picture, which fills complete screen which can be panned and zoomed.
145 --> 427662 - HiDPI Settings Not Working in Digikam 7.1.0.
146 --> 396086 - Changing elements order takes near 5 minutes in a folder with 50 images.
147 --> 424691 - Thumbnails not showing for face tags [patch].
148 --> 427863 - Dragging a folder onto albums tree view sidebar will import with name of parent folder.
149 --> 427899 - Search (and Timeline, and ...) should offer a way to go to the album of the currently selected image.
150 --> 427907 - Person name appears in tool tip and also search and also people listing but is shown as unknown in the photo.
151 --> 428435 - Duration Column not showing any value.
152 --> 388899 - Assigning color labels from right side menu is different than over context menu.
153 --> 428427 - Some metadata (tags, captions) not applying to grouped images.
154 --> 424437 - Batch deleting duplicates.
155 --> 428558 - With batch workflow lens correction doesn't use metadata.
156 --> 428472 - digiKam doesn't come up as it can't update db schema from 9 to 10.
157 --> 428578 - The filename extension is used for sorting the filename.
158 --> 428733 - Import window always keeps last image.
159 --> 428723 - Wish - 'copy to' function with right click on thumbnail.
160 --> 427067 - Albums doesn't show thumbnails; timeline only shows 1 folder.
161 --> 427031 - Reverse image search.
162 --> 426480 - Remove unused lenses from database.
163 --> 373839 - Continuously face thumbnails flicker/update.
164 --> 426208 - Thumbnails constantly refreshing on Mac version.
165 --> 422138 - Select other Languages is out.
166 --> 428924 - Group of *.MP4 files that have disappeared from digiKam. Database problem?
167 --> 428638 - 7.2.0 beta1: sorting of images in thumbnail view - german environment and UI.
168 --> 429021 - Wrong image rotation when extracting face thumbs.
169 --> 426309 - Support face detection back ends that require larger data sets.
170 --> 420128 - Poor result of face detection (7.0.0. beta2).
171 --> 415559 - Standard Face Detection does not work on LowRes pictures.
172 --> 429221 - digiKam Editor White Balance Effect Shadows Slider Not Working.
173 --> 429118 - Changing the keywords of DNG files do not really change the file - the changes are not saved in the DNG.
174 --> 429055 - Storing tags to files does not work.
175 --> 429310 - Tagging regression with last digiKam git versions.
176 --> 375062 - digiKam does not remember sort direction in Date-View.
177 --> 429335 - digikam 7.2.0-beta2 (18.11.2020) crashes after assigning name to unknown face.
178 --> 429362 - Please make qtwebengine dependency optional.
179 --> 429232 - digiKam Does not open - Happens also on a fresh Manjaro Linux install with BTRFS as file system.
180 --> 429261 - Malformed characters in EXIF Artist field.
181 --> 429346 - Rotating and cropping: Concentration of the cropping frame on the real image area.
182 --> 406723 - Tags are not synced.
183 --> 429471 - User is prompted to remove face tags from images when image count is zero 0.
184 --> 429551 - Many Tags Stored in Photos are not Inserted into digiKam's tag list When Photos are Read.
185 --> 429664 - Windows file rename change case only fails badly.
186 --> 429625 - Under Import, Add images and Add Folders options are not available.
187 --> 429715 - When importing with the rename function, 'import selected' does not import files.
188 --> 427107 - Geolocation data not written in jpeg files in v7.1.0.
189 --> 429783 - Geolocation information lost on export and no EXIF tags generated in .JPG.
190 --> 429787 - Delete Unassigned Tags: show list of the unassigned tags before deleting them,
191 --> 429820 - Radio buttons vs. checkboxes for Tags Matching Condition "OR/AND" chooser.
192 --> 429820 - Checkboxes should be radio buttons in Tags Matching Condition "OR/AND" chooser.
193 --> 429827 - Clarify parent when creating new album (UI shows a mismatch).
194 --> 429931 - Small Typo on web page.
195 --> 429995 - Unexpected Media Server listening on *:8200 - Should have been informed / given the option during 1st run setup.
196 --> 430056 - Rotating a photo confirms its unconfirmed face tags.
197 --> 430094 - Crash when opening configure dialog.
198 --> 430103 - Move gallery trash.
199 --> 430132 - Some vertical videos are rotated sideways in preview player.
200 --> 430147 - Search and escaping of database wildcard characters in filenames.
201 --> 430134 - Face tags lost and captions mis-transferred after digiKam automatically renames a conflicting filename.
202 --> 430189 - Can't login because I have no rights to access the Database.
203 --> 430179 - Thumbnails sort order.
204 --> 425746 - No thumbnails when importing photos from camera.
205 --> 429116 - System crash under macOS 11 install. Does not load.
206 --> 430451 - Building Fingerprint abruptly stops.
207 --> 430427 - PSD files cannot be viewed. Thumbnails are OK.
208 --> 430566 - Make DK_PLUGIN_PATH allow multiple paths.
209 --> 429103 - digiKam 7.1.0 does not start up, when using macos big sur.
210 --> 372487 - BQM says there are unprocessed items even though it completed successfully and all images were processed.
211 --> 430664 - How to access a database and files from another computer in LAN.
212 --> 430684 - Renaming mp4 files - metadata fields have no values.
213 --> 430589 - Want to disable face detection extra download on Mac version.
214 --> 383096 - digiKam crash, maintenance related?
215 --> 430762 - Change icon size for people keywords.
216 --> 430337 - Failed to create a new people tag.
217 --> 430250 - Provide filetype-based filter for running face detection.
218 --> 423386 - Unconfirmed face detections treated as confirmed.
219 --> 397229 - Facetags are not well displayed in the facetag list for one person.
220 --> 430810 - Cannot found Slideshow settings dialog page.
221 --> 376891 - digiKam becomes unusable with many Metatags.
222 --> 417399 - Wishlist: button to hide confirmed faces for a person.
223 --> 279667 - Face thumbnails from people tags does not support drag and drop.
224 --> 430818 - In Batch Queue Manager, the "Run" command, execute always the first queue.
225 --> 426860 - digiKam not entirely behaving as app on MacOS.
226 --> 430903 - Do not enlarge smaller photos.
227 --> 417088 - AppImage with QWebEngine does not start.
228 --> 427533 - Appimage fails to launch.
229 --> 424664 - digiKam 7.0 crash when opening geolocation tool.
230 --> 424617 - The digiKam appimage crashes on starting.
231 --> 430923 - EXIF viewer settings not updating EXIF Metadata view.
232 --> 430876 - Rename images without changing any properties.
233 --> 430995 - No video preview or thumbnails for any video content.
234 --> 431013 - Not all databases will be saved when using the --database-directory option.
235 --> 415617 - Color management profile path uses previous appimage mount point.
236 --> 430986 - Setting up Eudora email app.
237 --> 430949 - digiKam-7.2.0-beta2 (macOS (DMG)) breaks existing local MySQL/MariaDB instances on upgrade.
238 --> 430985 - New beta release doesn´t start.
239 --> 430996 - Yolo v3 causes application to crash with 32 bits version.
240 --> 431108 - Online Handbook... Launches Irrelevant Documentation.
241 --> 431095 - Make "scan for new items" collection sensitive.
242 --> 431117 - Selected GPX File Colour Is Grayed Out When Selected.
243 --> 431070 - Filetype .wmf can't be displayed.
244 --> 431081 - Exif data is completely lost for some pictures after detect faces / recognize faces.
245 --> 431119 - Move Map To First Point In Selected GPX Track.
246 --> 431047 - Missing icons in the map view.
247 --> 431162 - Change Name of Auto Correction to "Lens Auto-Correction".
248 --> 431003 - Running status of digikam not reflected in MacOS task bar.
249 --> 431102 - Windows install does not have an icon for digiKam.
250 --> 424727 - "Failed to connect to camera" error with iPhone 6s.
251 --> 380323 - Apply ratings with keyboard shortcuts.
252 --> 426997 - Automatic upgrading.
253 --> 429792 - Face tag name completion with arrow keys fails.
254 --> 430671 - Add a Face Tag: default action for Enter key should be the highlighted tag.
255 --> 431188 - Add a Face Tag: Keyboard navigation to select from autocomplete dropdown doesn't work.
256 --> 431357 - Face attribution doesn't get the name selected in the contextual menu.
257 --> 431355 - There is no button to add Tag to picture.
258 --> 297291 - Allow to quick edit metadata using keyboard shortcuts.
259 --> 431369 - Lens search uses only exact match (as I see).
260 --> 431400 - "Find duplicates" Without Selecting An Album Locks Up Duplicates Feature.
261 --> 431403 - Cannot Drag and Drop When Using Similarity.
262 --> 431470 - Wrong keystroke behavior while editing face tag.
263 --> 237010 - Remove __DATE__ and __TIME__ from code.
264 --> 431614 - Tags are not written to secondary pictures if grouped by name.
265 --> 431598 - digiKam-7.2.0-rc (14.01.2021) crashes while getting "Help > List of Detected Hardware".
266 --> 431660 - BQM stores output files one directory level above actual target.
267 --> 216412 - Show warning message before album deletion when directories containing files which are not shown by digiKam.
268 --> 431150 - Thumbs for faces created from .DNG images are not shown.
269 --> 431658 - digiKam git trash issue.
270 --> 269424 - Rebuild all thumbnails misses people (faces) thumbnails.
271 --> 431808 - Program icon not visible.
272 --> 144177 - In Caption/Tags sidebar, new Tags inherit the image of their parents.
273 --> 421043 - Faces Detection crashes digiKam.
274 --> 427333 - Face detection crashes due to pure virtual method call in LoadingCache.
275 --> 429307 - Crash with face detection under Windows.
276 --> 427380 - Crashes when running face detection.
277 --> 431907 - Authentication to Google fails with "This browser or app may not be secure".
278 --> 431964 - Face tags are not read correctly on certain images with more than one Microsoft People Tags XMP metadata.
279 --> 431831 - How much data gets sent to digikam.org for face recognition.
280 --> 432066 - Preview does not update when changing the photo using the keyboard in geolocation editor.
281 --> 432048 - XMP People/Face tags with no associated regions are ignored by digiKam (Person Shown, MWG Face name, MS People Tag).
282 --> 432069 - Please add the map settings also to the menu.
283 --> 424805 - digiKam crashes when opening preview of items from a specific album.
284 --> 431775 - Compiling with ccache issue.
285 --> 432074 - digiKam's appimage failed to launch on ArchLinux.
286 --> 432312 - Detect Faces crashes when .xcf file encountered.
287 --> 432428 - Quick search by image name in current album.
288 --> 432522 - digiKam 7.2.0-b2 on macOS 11 with remote mysql - failed to update DB schema.
289 --> 432494 - Advanced search album does not search subfolders nothing.
290 --> 432568 - Provisional tags are not displayed until another change is made.
291 --> 431354 - Inconsistent behavior when adding Tags/Keywords.
292 --> 430922 - Crashes without notification.
293 --> 431366 - Translation incomplete, conversion to DE not possible. Language selection is missing.
294 --> 425404 - digikam crash when making a maintenance.
295 --> 426733 - Renaming with tags in subtree fails.
296 --> 428938 - Entire program closes unexpectedly.
297 --> 430702 - Lost the UI while process is still working.
298 --> 430921 - Cannot add Edit Metadata filter to toolbar DigiKam 7.1.0.
299 --> 432480 - Crash when trying to Import from Google Photos.
300 --> 339355 - for each access to a google service we must have a distinct authorization.
301 --> 432619 - Batch Queue Manager does not use original album as target.
302 --> 124788 - Allow to turn off Presentation tool delay [patch].
303 --> 432646 - digiKam 7.2.0-rc crashes on startup (beta2 didn't).
304 --> 432613 - Face detection scan all album, not only the selected ones.
305 --> 432764 - Face detection (!) with few results.
306 --> 431721 - The string "Filters" needs to be disambiguated between image/search context.
307 --> 432823 - Metadata Panel does not display XMP structs instead displays type="Bag".
308 --> 293335 - GPX file without time stamps reports no datapoints.
309 --> 432531 - After running DB maintenance digiKam won't start can't connect to DB then crashes.
310 --> 432878 - Rendering Intents options cannot be translated in Color Management Configuration page.
311 --> 432732 - Wish: Support wildcards in text filter.
312 --> 398376 - UI problems making face management very hard.
313 --> 384614 - Digikam redeye does not work on some images.
314 --> 390487 - Open in File Manager function enhancement.
315 --> 401941 - Beta3 / beta2 launches but hangs... Now fear for DB!
316 --> 400941 - Crash with segmentation fault when writing a large amount of metadata to images.
317 --> 341510 - Imported GPX Files generate an error when GPX-File contains 'unusual' tags.
318 --> 432789 - Imported Pictures (RAW, CR3, Canon M6 Mark II) doesn´t have the right Rotation.
319 --> 432957 - Some tags appear beneath "People" parent tag in People view/panel.
320 --> 430761 - Windows digikam.exe application icon missing.
321 --> 433060 - Inconsistency between metadata displayed and metadata taken in account to rename.
322 --> 433183 - Migrate from "MySQL Server" database corrupts face/people metadata.
323 --> 433172 - Files do not disappear if cut.
324 --> 433264 - Patch for missing QPainterPath in qtavcodecs.cpp.
325 --> 431951 - UI lockup for upwards of 15 seconds while just scrolling album views and selecting images.
326 --> 432257 - Spinning Pinwheel Scrolling through Thumbnails.
327 --> 433350 - 'reread metadata from file' don't clean up ImageProperties table if the related fields don't exist anymore in the file.
328 --> 433311 - New or modified root album folders are always placed into local collections (= Type No 1 in table album roots).
329 --> 183103 - Allow to change Presentation tool delay on the fly [patch].
330 --> 433331 - Display Thumbnails greater than 9080 missing with removable disk Off line (Ok On Line).
331 --> 424051 - Please add search for images without captions.
332 --> 433653 - Please Add xattr support for metadata.
333 --> 431748 - Feature Request: Search by month/day independent of year.
334 --> 433573 - View - Separate Item - By Month : View by month only (not month year).
335 --> 433727 - Does not show exif info from Panasonic FZ30 RAW file, in spite on Editor mode it's ok.
336 --> 433423 - 'byline' into xmp panel editor is called 'creator' into Advanced Search.
337 --> 433753 - Hang / crash when program is loading.
338 --> 433852 - digiKam.metaengine: Cannot load metadata from file Error # 11: The file contains data of an unknown image type.
339 --> 433850 - Not able to delete any tags.
340 --> 433822 - digiKam doesn't read extended (xattr) attributes.
341 --> 418274 - Improve Thumbnail transparency.
342 --> 433984 - digiKam does not save tags as hierarchical tags in Extended Attributes.
343 --> 434017 - Gone are the metadata embedded in the jpg file of some photos.
344 --> 434049 - Faulty logic in "updateZoomAndSize", zoom level changed after preview image changed [patch].
345 --> 434060 - digiKam doesn't drop deleted tags from Extended Attributes.
346 --> 434092 - Disappeared for some time file menu, changes etc.
347 --> 434103 - Window position on startup.
348 --> 430865 - digiKam Full screen restart with top left corner in the middle screen.
349 --> 195555 - Add a new option to use a constant scrolling speed with Kenburns effect [patch].
350 --> 338034 - SETUP : Individual databases for each "collection".
351 --> 434275 - Row height determineed by number of tags even if they are not visible.
352 --> 434302 - Sub-folders not selected when parent folder is selected.
353 --> 376690 - Irritating behavior of list when moving images.
354 --> 434112 - digiKam-7.2* crashes at first start after install while starting main view.
355 --> 432760 - New items for people entries without seeing the mentioned photos.
356 --> 434423 - digiKam displaying incorrect lens info in 'Properties - Photograph Properties'.
357 --> 434446 - "Set point" shortcut removed in Image Editor in digikam version 6.4.0.
358 --> 433997 - digiKam does not open.
359 --> 434299 - No entries in Imagemagick Loader when in Appimage.
360 --> 434574 - F4 to play video on external VLC player crashes VLC.
361 --> 434594 - Copy of jpeg file with empty caption (but caption in sidecar) shows caption.
362 --> 434566 - Application crashes C:\Program Files\digiKam\plugins\digikam\dimg\DImg_QImage_Plugin.dll.
363 --> 434714 - digiKam-7.2.0-20210320T221224 breaks digiKam launch on macOS 10.14.6 Mojave.
364 --> 434716 - Serious Problems while rotating multiple Images with Synch Services (QMAP, Synology, etc.).
